Subject: ID Nit: Internet drafts cannot expire in six monthse

From: [email-masked] (Sam Hartman)
Date: Thu, 13 Nov 2003 15:53:49 -0500 (EST)

Hi.  Just a reminder that Internet draft formatting requirements do
not allow you to say that the draft you are submitting expires in six
months; instead you are requested to include an explicit date.

I believe that this is a useful requirement even though it is not
enforced.  IT makes it more clear whether a draft is expired if it
escapes from the ID repository and is used in another context.  If it
is easy for you to have a real expiration date, please do so.